/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;

}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(http://www.057.ua/js/jquery/macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 1px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{

}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}html, body
{
    margin: 0;
    padding: 0;
    height: 100%;

}
object
{
    vertical-align: top;
    
}
.iimg {float: center;border:1px solid #ddd;	padding:3px; width: 246px;
	line-height:1.8em;	margin:5px 0 0 0;	-moz-border-radius:5px;	 -webkit-border-radius:2px; border-radius:5px; background:#333333}
.iimg2 {float: center;border:1px solid #ddd;	padding:3px; width: 246px;
	line-height:1.8em;	margin:5px 0 0 0;	-moz-border-radius:5px;	 -webkit-border-radius:2px; border-radius:5px; background:red}
 P {/* Это пример определения стиля */
    color: green; 
    border: solid #8C0000
}
/* Content Layout
------------------------------------------ */
    .content .path li.first, .contacts .path li.first { padding-left:0; } 
      .content .path li.last, .contacts .path li.last  { padding-right:0; background:none; }
ul.catalog { overflow:hidden; position:relative;}     
  ul.catalog li { position:relative; left:-20px; float:left; height:18.5em; color:#660000; font-size:1.4em; display: block; width: 225px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis;
  overflow:hidden; width:220px; padding:12px 0 0 20px; border-bottom:2px solid green;}
.line_hide { height:2px; background:green; position:relative; top:-2px; }
ul.catalog li img{border:1px solid #660000;	padding:4px;
	line-height:1.8em;	margin:5px 0 0 0;	-moz-border-radius:5px;	 -webkit-border-radius:5px; border-radius:5px; background:#eee;
background: #660000; }
ul.catalog_price { overflow:hidden; position:relative;}     
  ul.catalog_price li { position:relative; left:-20px; float:left; height:21.5em; overflow:hidden; width:220px; padding:12px 0 0 20px; border-bottom:2px solid #dbdee4;}
.catalog_item { margin-top:12px; }
  .catalog_item img.item_foto { float:right; margin:0 10px 0 30px }
  .catalog_item .description { padding-top:10px; }
    .catalog_item p { margin-bottom:15px; }  
    .catalog_item dl { margin-bottom:20px; } 
      .catalog_item dt { float:left; margin:0 5px 0 0; clear:left; }
      .catalog_item dd { margin-bottom:5px; }
      /* Catalog */
      h1{color: white;position: absolute;top: 2px;left: 4px;font-style: italic;}
h2{color:green;}
.price {visibility: hidden;}
.OrderButton{visibility: hidden;}
.CatalogueItem { width:226px; 
height:inherit; float:left; margin:0;
 overflow:hidden; position:relative; left:-8px;
 padding:10px 8px 0; }
.CatalogueItem .OrderButton, .searchOrderButton { padding:1em 0 0; font-size: 1.2em; }
.CatalogueItem .OrderButton a, .searchOrderButton a { background:#EA4C88 url("../Images/glass-light.png") repeat-x 0 50%; border:medium none; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; color:#fff; font-size:.9em; font-weight:bold; padding:7px 12px; text-decoration:none; cursor:pointer; text-shadow: 0px -1px 1px #a64767; behavior: url("../Styles/PIE.htc"); position: relative;}
.CatalogueItem .OrderButton p, .searchOrderButton p { background:#aaa url("../Images/glass-light.png") repeat-x 0 50%; color:#fff!important; display:inline-block; margin:-1em 0; font-size:.9em; font-weight:bold; padding:6px 11px; text-decoration:none; text-shadow:none; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; behavior: url("../Styles/PIE.htc"); position: relative;}
.CatalogueItem .OrderButton a:hover, .searchOrderButton a:hover { background:#F26895 url("../Images/glass-light.png") repeat-x 0 50%; }
.CatalogueItem .Image { width:226px; }
.CatalogueItem .Image img { border:1px solid #660000;	padding:4px;	line-height:1.8em;	margin:5px 0 0 0;	-moz-border-radius:5px;	 -webkit-border-radius:5px; border-radius:5px; background:#eee;
background: #660000; border: 1px solid #ccc; outline: 1px solid #fff; margin: 5px 0;}
.CatalogueItem a.name { color:#660000; font-size:1.4em; display: block; width: 225px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; }
.CatalogueItem p.price { color: #80A300; font-family:Georgia, serif; font-size:1.6em; font-weight:normal; padding:.5em 0 0; }
.CatalogueItem p.article { font-size: 1.0em; margin: 0; color: green;}
.CatalogueItem.Important { width:99%; height:22em;}
.CatalogueItem.Important a.name { display: inherit; width: auto; overflow: auto; white-space: normal; }
.ItemBorder { height:20em; border:3px double #EA4C88; position:relative; padding:1em 1em 0;}
.CatalogueItem .ImportantImage { width:303px; height:235px; overflow: hidden; float:left; }
.CatalogueItem .ImportantImage img {background: #fff; border: 1px solid #ccc; outline: 1px solid #fff; margin: 5px 0;}
.ImportantText { width:45%; float:left; margin-left: 1em; }
.ImportantText h2 { font-size:2.3em; }
.ImportantText span a { }
.ImportantText a { }
.ImportantText p { }
.CatalogueItem.Selected { width:100%!important; min-height:300px; height:auto!important; }
.CatalogueItem.Selected .ImageOne { width:450px; float:left; }
.CatalogueItem.Selected #OneImage img {background: #fff;border: 1px solid #ccc; outline: 1px solid #fff;}
.CatalogueItem.Selected .SelectedText { width:40%; float:right; }
.CatalogueItem.Selected a.name { color:#4079AC; font-size:1.4em; overflow: auto; width: 100%; }
.ImagesGallery { overflow:hidden; }
.ImagesGallery a { height: 5em; display:block; float:left; margin:.3em .5em 0 0; }
.Pager { clear:both; font-size: 1.5em; }
.Pager a { margin:0 0 0 .5em; padding: 3px 7px; }
.Pager a.Active { background: #fff; color:#555; text-decoration:none; }
p.back {font-size: 1.5em;}
/* Catalog menu block */

.catalog-menu { border-right: 3px double green; margin-left: 4px;}
.catalog-menu h3 { border-left: 4px solid #EA4C88; padding: 5px; margin-left: -5px; }
.catalog-menu h3 a {text-decoration: none; }.catalog-menu ul { padding: 0;margin-right: 1em; }
.catalog-menu li { list-style: none; }
.catalog-menu li a { background: url("Images/menu_active.png")
no-repeat 0px 4px; color: #660000;; font-size: 1.5em; padding: 7px 5px; padding-left: 30px; line-height: 1em; display: block; position: relative; }
.catalog-menu li a:hover { background: url("Images/menu.png")
 no-repeat 0px 4px; color: #EA4C88; }
.catalog-menu li a.current { background: url("Images/menu.png")
 no-repeat 0px 4px; color: #EA4C88; }
.catalog-menu li li { font-size: .8em; padding-left: 1em; }
.catalog-menu li li a { background: url("Images/menu_sub.png")
no-repeat 0px 2px; text-decoration: none; }
.catalog-menu li li a:hover { background: url("Images/menu_active.png")
no-repeat 0px 2px; }
.catalog-menu li li a.current {  }
a{color: #660000;}.text{position: absolute;margin-left: 400px;}
#cvety{}